import { AssetPackage } from '@chamn/model';
export declare class AssetsPackageListManager {
    private _assets;
    constructor(assets: AssetPackage[]);
    getList(): AssetPackage[];
    setList(newAssets: AssetPackage[]): void;
}
export declare const getUniqueAssetsList: (tempList: AssetPackage[]) => AssetPackage[];
